Subject: [apps-discuss] One question about RFC 6570

From: Francis Galiegue <[email-masked]>
Date: Thu, 27 Dec 2012 19:36:35 +0100

Section 2.4.1: it is said that "Prefix modifiers are not applicable to
variables that have composite values".

So, if variable x is defined as:

    x := [ "a", "b" ]

and we encounter "x:3" in a template, this is not applicable, fine.
But what does this mean to implementations? Should this be regarded as
an error?

--
Francis Galiegue, [email-masked]
"It seems obvious [...] that at least some 'business intelligence'
tools invest so much intelligence on the business side that they have
nothing left for generating SQL queries" (Stéphane Faroult, in "The
Art of SQL", ISBN 0-596-00894-5)